/*
 Theme Name:   TWC
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
.et_pb_text_0 h1,h2,h3,h4
{
	color:#0066a8!important;	
}

h3
{
	color:#0066a8;
}

h2
{
	color:#0066a8;	
}

element.style h1,h2,h3{
	color:#0066a8!important;
}

body, input, textarea, select, a, strong, tr, td, p {
    font-family: 'Raleway', sans-serif !important;
}

/* text type */
h1, h2, h4
{
     font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
}

/* Accordion */
.et_pb_module.et_pb_toggle.et_pb_toggle 
{
    border-left: 5px solid #dcaf27 !important;
}

.et_pb_toggle.et_pb_toggle.et_pb_toggle_open {
    border: 2px solid #d1a13b !important;
}

.et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
    background: #0066a8 !important;
    padding: 20px !important;
	font-weight: 600 !important;
}

.et_pb_toggle.et_pb_toggle.et_pb_toggle_close h5.et_pb_toggle_title
{
		font-weight: 600 !important;	
}

.et_pb_toggle_close {
    background-color: #f3f3f3 !important;
}


.et_pb_accordion_item {
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.19) !important;
}

/* header image */
.headerimages 
{
    padding: 8% 0 !important;
}


/* top images on first dacade page */
@media (min-width: 981px)
{
.imagecolumns 
{
    margin-right: 1% !important;
}
}

@media (min-width: 981px)
{
.imagecolumns
{
    width: 15.333% !important;
}
}


/* buttons on dacade pages */
.textbuttons 
{
   background-color: #0066a8 !important;
}

.textbuttons:hover 
{
   background-color: #ffff !important;
	box-shadow: -1px 1px 11px #929191;
}

.textbuttons strong
{
	 color: #dcaf27 !important;
}

.textbuttons strong:hover
{
	 color: #0066a8 !important;
}

@media (min-width: 981px)
{
.buttonsrow1
{
	  margin-right: .20% !important;	
	  width: 20.6% !important;
}
}

@media (max-width: 479px)
{
.buttonsrow1
{
    margin: 0 0 2px 0 !important;
}
}

@media (max-width: 980px)
{
.buttonsrow1 {
    width: 100%;
    margin-bottom: 2px !important;
}
}


@media (max-width: 980px)
{
.buttonsrow1 {
    width: 49.490% !important;
    margin-right: 0.5% !important;
}
}
.buttonsrow
{
    max-width: 100% !important;
    width: 100% !important;
}


/* images on The First Decade page */
.centerimage
{
	display: flex;
    align-items: center;
    justify-content: center;	
}

@media screen and (max-width: 600px) 
{
#decadeblurb .et_pb_main_blurb_image img
{
    width: 60px !important;
    height: auto  !important;
}
}

@media screen and (min-width: 1200px) 
{
.imagerow {
   padding: 0px 450px 0px 0px !important;
     } 
}
	

/* timeline(blurbs) on decade pages */
#decadeblurb .et_pb_blurb_container {
    padding-top: 28px !important;
    padding: 30px !important;
	background: #ffffff;
    box-shadow: 0 0 1px 0 rgba(18,32,73,.08), 0 8px 32px 0 rgba(55,92,192,.08) !important;
    transition: .3s box-shadow !important;
}


/* making timelines(blurbs) full width on decade pages */
#decadeblurb .et_pb_blurb_container 
  {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    height: 100px;
    margin-top: 100px;
}

/* Two columns on decade page*/
@media screen and (max-width: 1060px) 
{
.timelinebox
{
    width: 100% !important;
}

#timelineimages
{
    float: left !important;
}
}

.blurbimage .et_pb_main_blurb_image img {
    max-width: fit-content !important;
	width: 100px;
}

/* peace cerificates row on 3rd-decade page */
@media (min-width: 981px)
{
.peacecolumn1and3
{
    width: 26.75% !important;
}
}

@media (min-width: 981px)
{
.peacecolumn2
{
    width: 40.5% !important;
}
}

#peacerow .et_pb_row.et_pb_row_1-4_1-2_1-4 {
    background-color: rgba(255,255,255,0.79) !important;
    box-shadow: 0px 40px 80px -30px rgba(0,0,0,0.22) !important;
    padding: 30px !important;
}


@media screen and (max-width: 800px) 
{
body .imgdecade4
{
    max-width: 100% !important;
	padding:2px !important;
}
}

@media screen and (min-width: 800px) 
{
body .imgdecade4
{
    max-width: 100% !important;
	padding:2px !important;
}
}

/* Calendar */
 .Calendarcolumns
{
	margin-right: 2% !important;
}


#tablepress-7 tr.row-1.odd {
   display: none;
}

.box
{
	box-shadow: 0 0 1px 0 rgba(18,32,73,.08), 0 8px 32px 0 rgba(55,92,192,.08);
    transition: .3s box-shadow;

}

.box img
{
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

 .one_half
{
   margin-right: 2% !important;
}

.one_third
{
margin-right: 2% !important;
}

@media only screen and (min-width: 767px) 
{
.Communitybox .columnblurb {
    width: 20.66% !important;
}

.Communitybox .columnblurb2
{
    width: 52.66% !important;	
}
.fifthbox
	{
	  padding-left: 30px !important;
	}
}


/* club service */
.clubservicebox {
    box-shadow: 0 0 1px 0 rgba(18,32,73,.08), 0 8px 32px 0 rgba(55,92,192,.08);
    transition: .3s box-shadow;
}

.clubservicebox img{
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.clubservicebox img:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}


.imagebox img
{
	  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.images img
{
	height: 66px !important;
    width: 140px !important;
}

.image img
{
	height: 250px;
    width: 290px;
}

.imgcolumn{
   margin-right: 2% !important;
}



@media only screen and (min-width: 601px) 
{
.fellowshipcolumn
{
	padding-right: 20px;
}
}
input[type=text] {
    width: 100%;
    height: 50px;
	padding: 15px 14px;
	color: #4e4e4e;
	border: 1px solid #bbb;
	font-size:16px
	
}

input[type=email] {
    padding: 15px 14px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
	margin: 10px;
    width: 100%;
    height: 50px;
	font-size:16px
}

textarea {
    padding: 15px 14px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    width: 100%;
    background-color: #fff;
	font-size:16px
}
.wpcf7-form-control wpcf7-submit.element.style{
	height:50px;
}

input[type="submit"] 
{
    font-size:18px;
	font-weight:500;
	float: right;
    text-align: center;
    text-transform: uppercase!important;
    letter-spacing:1px;
	border: none;
	background: #0066a8 !important;
    color: white !important;
    text-transform: uppercase !important;
	padding:10px 25px !important;	
	    margin-top: 20px !important;
}

input[type="submit"]:hover{
	background:#dcaf27 !important;
}	

.et_pb_contact_select {
    padding: 14px 20px 14px 10px !important;
}


.image image
{
	width: 312px !important;
    height: 267px !important;
}


/* international page */
@media screen and (min-width: 1032px)
{

.content-column.one_half.last_column.secondcolumn {
     padding-right: 200px;
}

.content-column.one_half.firstcolumn {
     padding-left: 200px;
}
}

/* image on vanuatu aid station */
.otherimage img {
   width: 250px;
   height: 150px;
}


/* table */
 .tablepress thead th {
   background-color: #0066a8 !important;
   color: #fff !important;
}

table #tablepress {
    box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.1);
}

.tablepress .row-hover tr:hover td {
    background-color: #f9f9f9 !important;
}

.tablepress-id-4 img {
    margin: 0 auto !important;
}

.tablepress-id-4 p {
      text-align: center !important;
}


/* -------*/
/* Menu - Active Item Background Color */
/*---------*/            

 
@media only screen and (min-width : 981px) { 

/* remove carrot from menu with drop down */

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child 	
	{
			padding-right: 0px;
	}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after
	{
			display:none;
	}


/* menu padding */
#et-top-navigation
   {
       padding-top: 0px!important;
       font-weight:500;
	}

#top-menu li
	{
        margin-left: -3px;
        padding-right: 0px;
	}

#top-menu li > a
	{
        padding: 40px 30px 40px 30px!important;
	}

 
/* remove color fade in on menu text */
/* #top-menu a 
	{
        color: #ffd459;
		font-weight: 500 !important;
	}
*/
 
/* current menu item colors */

#top-menu li.current-menu-item
	{
        background-color: #0065cb;
} 

	
	/*change background color here*/

#top-menu li.current-menu-item > a
	{
       color:#fff!important;
		font-weight: 500 !important;
	}

 
/* menu item hover colors */

#top-menu li:hover 
	{
        background-color: #0065cb;
}
	
	/*change background color here*/
#top-menu li > a:hover
	{
       color: #fff;
		font-weight: 500 !important;
        opacity: 1 !important;
	}
  
 
 
/* current menu ancestor background color */
.current-menu-ancestor
	{
            background-color: #0065cb;
	}

	
	/*change background color here*/
.current-menu-ancestor a 
	{
         color: #fff !important;
		font-weight: 500 !important;
	}

 
 
/* sub menu adjustments */
.sub-menu 
	{
            padding: 0px !important;
	}

	
#top-menu li li a 
	{
            padding: 16px 5px 16px 8px !important;
	}
	
.current-menu-ancestor .sub-menu a
	{
        color: #ffd459 !important;
		font-weight: 500 !important;
	}
	
.current-menu-ancestor .sub-menu a:hover 
	{
         color: #fff !important;
		font-weight: 500 !important;
	}
 
.nav li li ul
	{
    top: -3px !important;
    }
}

/* logo */
@media only screen and (width: 1024px)
{
#top-menu li > a {
   padding: 45px 17px 45px 17px !important;
}
#logo {
   max-height: 70% !important;
}

.container {
    width: 90% !important;
}
}

/* mobile menus */
.mobile_menu_bar:before,.et_overlay:before
{
color: #ffd459 !important;
}

#post-2507 .et_builder_inner_content.et_pb_gutters3 {
    background: white !important;
}

/* images on RYLA Candidates page (for people sponsored ) */
.sponsored .et_pb_main_blurb_image {
    width: 100px !important;
}

@media screen and (max-width: 550px) 
{
.sponsored .et_pb_main_blurb_image {
    width: 40px !important;
    }
}


#box .et_pb_blurb_container {
    padding-left: 0px !important;
}



#tablepress-15 .entry-content table {
    margin: 0 0 0px 0 !important;
}


/* Soapbox Derby 2016 page - table */
@media screen and (min-width: 1024px) 
{
.soapboxtable2
{
	padding-right:500px !important;
}
}

/* West AKL SBD 2016 page - columns */
@media screen and (min-width: 1024px) 
{
.tablerow {
    padding-right: 500px;
}
}

/* Soapbox Derby 2015 page -columns */
.sixthcolumn {
   margin-right: 2% !important;
}

.rowmargin
{
	margin-bottom:0px !important;
}





/* Soapbox Derby 2014 page - blurbs */
.blurbs img
{
	width: 190px;
}

@media screen and (min-width: 767px) 
{
.second
{
Padding-left:20px !important
}
}

@media screen and (min-width: 767px) 
{
#tablepress-22 td.column-1 {
    width: 300px;
}
}




@media 
	only screen and (max-width: 550px){

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	
 td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
 td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
}

/* table */
.tablepress
{
    box-shadow: 0 0 1px 0 rgba(23, 31, 53, 0.11), 0 8px 32px 0 rgba(14, 19, 33, 0.18);
    transition: .3s box-shadow;
}

.tablepress .even td {
   background-color: #f1f0f0 !important;
}

.tablepress td {
   border: 3px solid #ffffff !important;
}

.tablepress thead th{
   background-color: #0066a8 !important;
   color: #ffffff !important;
   font-size: 16px !important;
}
th.column-1 {
   padding-top: 15px !important;
   padding-bottom: 15px !important;
}

p {
    line-height: 1.9em !important;
}


/* contact form in footer */
#wpcf7-f401-p1325-o1 input[type=email] {
   margin-bottom: 10px !important;
}

input[type=email] 
    {
    margin-left: 0px !important;
	}


/* slider */
.homeslider h1
{
   font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important;
   color: #0066a8 !important;
}

.homeslider .et_pb_button {
    background-color: #0066a8 !important;
}

.homeslider .et_pb_button_wrapper {
    margin-top: 30px !important;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description
{
	width: auto;
    margin: 5% auto !important;
    padding: 5% 8% !important;
}

@media (max-width: 600px)
{
.et_pb_slide_description {
   margin: 10% auto !important;
   padding: 10% 5% !important;
 }
}


/* Buttons on home page */
.et_pb_button
{
    padding:10px 25px;
    border:0px !important;
	font-size:18px !important;
	border-radius:0px !important;
}

.et_pb_button:hover
{
    padding:10px 25px !important;
    border:0px !important;
	font-size:18px !important;
	border-radius:0px !important;
	background:#dcaf27 !important;
}

.et_pb_button:after, .et_pb_button:before{
	display:none !important;
}

a.et_pb_button.et_pb_button_1.contactbutton.et_pb_bg_layout_light {
    background: #0066a8 !important;
    color: white !important;
    text-transform: uppercase !important;
}

a.et_pb_button.et_pb_button_1.contactbutton.et_pb_bg_layout_light:hover
{
    padding:10px 25px !important;	
	font-size:18px !important;
	border-radius:0px !important;
	background:#dcaf27 !important;
}

@media screen and (max-width: 1024px) 
{
	#tablepress-16 img
   {
    max-width: 100% !important;
   }
}

#main-header {
    background-color: #0066a8 !important;
}

#logo {
    max-height: 80% !important;
  }

.nav li ul {
      background: #0066a8 !important;
 }

h1.entry-title {
    line-height: 1.4em !important;
}

#tablepress-58 img {
    max-width: 100% !important;
}


/* header titles */
#title h1 
{ 
    text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
    font-weight: 500;
    background: rgba(0, 0, 0, 0.36);
    overflow: hidden;
	color:#fff;
	letter-spacing: 1px;
}

@media only screen and (min-width: 981px)
{
#title h1 
{
	padding: 20px 50px;
    margin: 0px 120px;
}
}

@media only screen and (min-width: 981px)
{
#title1 h1 {
    padding: 20px 50px;
    margin: 0px 120px;
}
}

#title1 h1 
{ 
    text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
    font-weight: 500;
    background: rgba(0, 0, 0, 0.36);
    overflow: hidden;
	color:#fff;
	letter-spacing: 1px;
}

/* header titles on ipad and mobile */

@media only screen and (max-width: 981px)
{
#title h1 
{
	padding: 50px 0px;
}

#title1 h1 {
    padding: 50px 0px;
}
}

/* event button on header */

@media only screen and (min-width: 981px)
{
.eventbutton > a:hover {
    color: #ffd459 !important;
}
	
.eventbutton:hover {
    background: #0066a8 !important;
}
}

@media only screen and (max-width: 600px)
{
th.tableth {
    width: 100% !important;
}
}

.twcrecaptcha{
	float:left;
}
.wpcf7-submit{
	float:right;
}
div.wpcf7-response-output{
	margin: 5em 0.5em 1em !important;
}

.error404 p
{
	padding-bottom: 100px !important;
}









